HomeFreeBSD

Document a jQuery related XSS security fix in rt4.4.4 and rt4.2.16

Description

Document a jQuery related XSS security fix in rt4.4.4 and rt4.2.16

Note: the release notes also mention 3 other security issues in perl
modules depended on by these packages. Of those, vulnerabilities in
the Email::Address and Email::Address::List perl modules have already
been addressed in their respective ports, while the third: HTML::Gumbo
is not currently in the ports at all.

Details

Committed
matthewMar 6 2019, 7:31 AM
Parents
rP494779: Fix packaging with DEFAULT_VERSIONS=python=3.x
Branches
Unknown
Tags
Unknown